body {
	margin:0;
	padding:0;
}

#tp_hdr {
	font-family:Arial;
	height:61px;
	width:750px;
	margin: 10px auto; /* used to center */
}

#tp_hdr .tp_left {
	background:url('images/tp_cb_l_corner.gif');
	float:left;
	height:61px;
	width:10px;
}

#tp_hdr .tp_right {
	background:url('images/tp_cb_r_corner.gif');
	float:left;
	height:61px;
	width:10px;
}

#tp_hdr .tp_mid {
	background:url('images/tp_cb_bkgd.gif');
	float:left;
	height:61px;
	width:403px;
}

#tp_hdr .tp_bby_logo {
	background:url('images/tp_cb_bbylogo.gif');
	float:left;
	height:61px;
	width:83px;
}

#tp_hdr .tp_vendor {
	background:url('images/tp_cb_bbybrandedlogo.gif');
	float:left;
	height:61px;
	width:244px;
}

#tp_hdr .tp_clear {
	clear:both;
}

#tp_hdr .tp_mid .tp_return {
	float:right;
	margin-top:38px;
	_margin-top:34px;
	padding-right:10px;
}

*+html #tp_hdr .tp_mid .tp_return {
	margin-top:34px;
}

#tp_hdr .tp_mid .tp_return a {
	color:#fff;
	font-size:11px;
	text-decoration:none;
}

#tp_hdr .tp_mid .tp_return a img {
	border:none;
}
